/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.section-compact-list__image {
    --image-width: 60px;
    --image-height: 60px;
    width: var(--image-width);
    height: var(--image-height);
    flex-shrink: 0;
}
.item-foto__picture {
    width: 120px;
    height: 120px;
    line-height: 60px;
    text-align: center;
    position: relative;
}
body .prices .price_matrix_block .price_group:first-of-type {
    margin-bottom: 10px;
    width: 50%;
    float: left;
}
.price_group min BASE {
/* display: none; */
}
.item_info--bottom_block .price_group #min #BASE {
 display: none;
}
body .prices .price_matrix_block .price_group:first-of-type .min .BASE {
    margin-bottom: 10px;
    width: 50%;
    float: left;
}







